package com.jay.monitor.data.server.store;

import com.jay.monitor.data.core.enums.MsgTypeEnums;
import com.jay.monitor.data.server.enums.StoreType;

public abstract class AbstractManager {
    /**
     * 存储类型
     *
     * @return
     */
    public abstract StoreType storeType();

    /**
     * 消息类型
     *
     * @return
     */
    public abstract MsgTypeEnums msgTypeEnums();

}
